i have a login problem with Wordpress (own installation) with OpenID Plug-in. I get this statement:

OpenID authentication failed: SAXParseException: cvc-complex-type.2.4.a: Invalid content was found starting with element 'Type'. One of '{"xri://$xrd*($v*2.0)":Query, "xri://$xrd*($v*2.0)":Status, "xri://$xrd*($v*2.0)":ServerStatus, "xri://$xrd*($v*2.0)":Expires, "xri://$xrd*($v*2.0)":ProviderID, "xri://$xrd*($v*2.0)":Redirect, "xri://$xrd*($v*2.0)":Ref, "xri://$xrd*($v*2.0)":LocalID, "xri://$xrd*($v*2.0)":EquivID, "xri://$xrd*($v*2.0)":CanonicalID, "xri://$xrd*($v*2.0)":CanonicalEquivID, "xri://$xrd*($v*2.0)":Service, WC[##other:"xri://$xrd*($v*2.0)"], WC[""]}' is expected.

My Wordpress Version: WordPress 3.5.1.
My Worpress Plug-in:
OpenID / Version 3.3.4 /

Thanks for all your work!

Best Regards,


Issue is closed.


Sun, May 19, 2013, 16:39 by artjom (PO,T)

This is a Bugtracker of Kunagi, the project management software. We have nothing to do with Wordpress, OpenID or related plug-ins.

Mon, May 27, 2013, 09:00 by Witek (SM,T)

Perhaps I could help, if you provide more information.

Kunagi has support for OpenID as an OpenID client, not an OpenID server. You have to set up your own OpenID server and login into Kunagi whith authentication by this server. Alternatively you can login with your OpenID from an publich OpenID server like Google,,...

Post a comment